### Method

# Handy PreferencesGroup set_title

since: 1.0

#### Declaration [src]

    void
    hdy_preferences_group_set_title (
      HdyPreferencesGroup* self,
      const gchar* title
    )

#### Description [src]

Sets the title for `self`.

Available since: 1.0

Sets property | `Handy.PreferencesGroup:title`

#### Parameters

`title`

  Type: `const gchar*`

  The title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.